<?php

switch ($messaggio) {

case "L'appartamento":  			$messaggio = "Апартаментът"; break;
case "contiene prenotazione future, non si può cancellare":	$messaggio = "съдържа бъдещи резервации, и не може да се изтрие"; break;
case "è già stato cancellato":  		$messaggio = "вече е изтрит"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":	$messaggio = "Сигурни ли сте, че искате да <b>изтриете</b> апартамента"; break;
case "SI":  					$messaggio = "ДА"; break;
case "NO":  					$messaggio = "НЕ"; break;
case "è stato cancellato":  			$messaggio = "е изтрит"; break;
case "Torna indietro":  			$messaggio = "обратно"; break;
case "La casa verrà cambiata da":  		$messaggio = "Сградата ще бъде променена от"; break;
case "a":  					$messaggio = "на"; break;
case "Il piano verrà cambiato da":  		$messaggio = "Етажът ще бъде променен от"; break;
case "Il massimo numero di occupanti verrà cambiato da":	$messaggio = "Максималният брой хора, които могат да се настанят ще бъде променен от"; break;
case "La priorità verrà cambiata da":  		$messaggio = "Приоритетът ще бъде променен от"; break;
case "Il commento verrà cambiato":  		$messaggio = "Коментарът ще бъде променен"; break;
case "Continua":  				$messaggio = "Продължете"; break;
case "è stato modificato":  			$messaggio = "беше променен"; break;
case "Modifica l'appartamento":  		$messaggio = "Променете апартамент"; break;
case "Casa":  					$messaggio = "Сграда"; break;
case "Cambia in":  				$messaggio = "Променете на"; break;
case "Piano":  					$messaggio = "Етаж"; break;
case "Capienza":  				$messaggio = "Капацитет"; break;
case "Priorità":  				$messaggio = "Приоритет"; break;
case "Commento":  				$messaggio = "Коментар"; break;
case "Persone":  				$messaggio = "Души"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":	$messaggio = "<b>Внимание</b>: вече въведените резервации за този апартамент <b>няма</b> да бъдат преместени"; break;
case "anche se le loro caratteristiche non sono più compatibili":	$messaggio = "дори и ако техните характеристики вече не са съвместими"; break;
case "Cancella l'appartamento":  		$messaggio = "Изтрийте апартамент"; break;
case "Nome":  		$messaggio = "Име"; break;
case "Il nome dell'appartamento verrà cambiato da":	$messaggio = "Името на апартамента ще бъде променено от"; break;
case "esiste già":  				$messaggio = "вече съществува"; break;
case "non esiste più":  			$messaggio = "вече не съществува"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>Апартаментът не е изтрит защото</b> междувременно базата с данни беше променена"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>Апартаментът не е променен защото</b> междувременно базата с данни беше променена"; break;
case "Appartamento":  				$messaggio = "Апартамент"; break;
case "Appartamenti vicini":  			$messaggio = "Близки апартаменти"; break;
case "Gli appartamenti vicini verranno cambiati":	$messaggio = "Близките апартаменти ще бъдат променени"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>